/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-family: 'Lato', Arial, Helvetica, sans-serif; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; background: url(../images/bg-new.jpg) top center #deaa55 fixed; }
a { cursor: pointer; color:#d25028; }
button { cursor: pointer; color:#fb932d; font-family: 'Lato', Arial, Helvetica, sans-serif; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; line-height: 1em; color: #2a2a2a; margin-bottom: 25px; font-weight: 600; }
h2 { font-size: 1.5em; color: #f58020; margin-bottom: 45px; font-weight: 800; text-transform: uppercase; }
h3 { font-size: 1.5em; line-height:1.3em; color: #d25028; font-weight:600; }
h4 { font-size: 1em; font-weight: bold; color:#ee2c74; text-transform:uppercase; }
h5 { font-size: 1.67em; font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

#page-form .intro { font-family: 'Lato', serif; font-size:13px }
#page-form input { border: 1px dashed #E2E2E2; color:#bababa; font-family: 'Lato', Arial, Helvetica, sans-serif; padding:10px; }
#page-form textarea {  width:345px; border: 1px dashed #E2E2E2; padding:10px; font-family: 'Lato', Arial, Helvetica, sans-serif; height:100px; color:#bababa; }
#page-form select { height:40px; border: 1px dashed #E2E2E2; color:#bababa; font-family: 'Lato', Arial, Helvetica, sans-serif; padding:10px; }
#page-form button {  background:#ee2c74; color:#fff; text-transform:uppercase; padding:10px; border:0; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; font-family: 'Lato', Arial, Helvetica, sans-serif; font-size: 1em; color:#393939; }
p { line-height:1.5em; color:#393939; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

label.label em img { width: 8px; }
.required em img { width: 8px; } 
.label em img { width: 8px; }

/*** End Reset ***/

/*** Header ***/
#header-container { margin: 0 auto; padding: 25px 0 0 0; width: 1000px; }
#header-container #logo { width: 264px; height: 113px; float: left; }

#header-container #right-one { width: 210px; float: right; color: #fff; }
#header-container #right-one #address { text-align: right; font-size: 1.5em; height: 70px;}
#header-container #right-one #share { float: right; text-align: right; }

#header-container #right-two { width: 310px; float: right; color: #fff; margin: 0 20px 0 0; }
#header-container #contact { float: right; color: #fff; width: 560px; text-align: right; font-size: 1.3em; margin: 0; padding-top: 22px; }
#header-container #contact .number { font-weight: 800; margin: 0 0 0 20px; font-size: 1.5em; }
#header-container #contact .address {  }
#header-container #right-two #follow-us { float: right; text-align: right; }

/*** Navigation ***/

#navigation { height: 55px; background: #000; margin: 27px auto; border: 3px solid #fff; width: 994px; }
#navigation #cssmenu { margin: 0 20px;}
#navigation #cssmenu li { list-style: none; margin: 0 23px 0 0; float: left; text-transform: uppercase; font-weight: 800; padding: 18px 0; }
#navigation #cssmenu li a { padding: 10px 0; color: #fff; padding: 18px 0; }
#navigation #cssmenu li a:hover { color: #f26222; }
#navigation #cssmenu #cssmenu_11 { margin: 0; }

/*** Rotator ***/

#rotator {  width: 1000px; height: 298px; margin: 0 auto 35px auto; overflow: hidden; }

/*** Main Content - Home ***/

#main-content { background: #fff; width: 100%; margin: 0 auto; width: 1000px; }
#main-content #left-content { width: 580px; float: left; padding: 40px; }
#main-content #right-content { width: 300px; float: left; padding: 40px 0; }

/*** Gallery ***/

#gallery-list li { list-style: none; margin: 0; }
#gallery-list .gallery-button { display: block; text-align: center; background: #d25028; color: #fff; padding: 12px 0; }

/*** 1 Column ***/

#main-content #content-1c { padding: 40px; }

/*** Event Summary ***/

#event-summary .listing li { margin: 0 0 18px 0; height: 34px; overflow: hidden;}
#event-summary p { color: #fff; }
#event-summary a { color: #fff; }
#event-summary .title { font-weight: 800; display: block; float: left; }
#event-summary .date { display: block; float: left; font-style: italic; }

/*** Event List ***/

#events-list .listing li { margin: 0 0 10px 0; }
#events-list .date { width: 200px; display: block; float: left; font-style: italic; }
#events-list .name { width: 380px; display: block; float: left; font-weight: 700; }

/*** Footer ***/
 
#footer-container { background: url(../images/wood.jpg) repeat; margin: 30px 0 0 0; min-width: 1000px; }
#footer-bottom { margin: 30px 0 0 0; padding: 0 0 30px 0; }
#footer-bottom #footer-left { float: left; }
#footer-bottom #footer-right { float: right; }
#footer { margin: 0 auto; overflow: hidden; width: 1000px; }

#footer { padding: 35px 0 0 0; color: #fff; font-size: 0.9em; }
#footer .more { position: absolute; bottom: 27px; left: 25px; width: 255px; }
#footer .more a { font-size: 1.2em; margin: 25px 0 0 0; padding: 10px 15px; display: block; background: #f58020; text-align: center; color: #fff; text-transform: uppercase; font-weight: 800; }
#footer h2 { margin: 0 0 25px 0; }
#footer li { color: #fff; }
#footer p { color: #fff; font-weight: 200; }

#footer #promo-one { width: 305px; height: 562px; float: left; border: 4px solid #fff; margin: 0 30px 0 0; color: #fff; position: relative; }
#footer #promo-two { width: 305px; height: 562px; float: left; border: 4px solid #fff; margin: 0 30px 0 0; position: relative; }
#footer #promo-two strong { color: #f58020; }

#footer #promo-right { width: 305px; height: 480px; float: left; }
#footer #promo-three { width: 305px; height: 325px; float: left; border: 4px solid #fff; margin: 0 0 30px 0; overflow: hidden; position: relative; }
#footer #subscribe-box { width: 305px; float: left; border: 4px solid #fff; }

#footer #subscribe-box h2 { color: #ee3323; }
#footer #subscribe-box #subscribe em { display: none; }
#footer #subscribe-box #subscribe input, textarea, select { width: 89%; padding: 12px; color: #919191; font-style: italic; font-size: 1em; }
#footer #subscribe-box #subscribe button { margin: 15px 0 0 0; padding: 10px 15px; display: block; background: #ee3323; border: 1px solid #ee3323; text-align: center; color: #fff; text-transform: uppercase; font-weight: 800; width: 100%; font-size: 1.2em; } 

#footer .int { padding: 20px 25px 25px 25px; position: relative; }

/*** Breadcrumbs ***/

.breadcrumbs { font-size: 0.8em; margin: 0 0 20px 0; }

/*** Forms ***/

#page-form-1 input, select, textarea { border: 1px solid #C0C0C0; padding: 10px 10px; width: 300px; }
#page-form-1 .label { margin: 10px 0; display: block; }
#page-form-1 button { font-size: 1.2em; margin: 25px 0 0 0; padding: 10px 15px; display: block; background: #f58020; border: 1px solid #f58020; text-align: center; color: #fff; text-transform: uppercase; font-weight: 800; }
#page-form-1 br { display: none; }